package chapter2;

public class Example07 {
    public static void main(String[] args) {
        int x = 5;
        if (x < 10) {
            x ++;  // x = x + 1;
        }

        System.out.println("x=" + x);
    }
}
